
image: registry.gitlab.com/integrationqa/fathom/online/testrun

test:
  stage: test
  script:
    - gem install bundler
    - bundle install
    - xvfb-run --server-args="-screen 0, 1280x1024x24" bundle exec rspec
  artifacts:
    paths:
      - logs/*.xml
    reports:
      junit: logs/*.xml
    expire_in: 1 week
    when: always